/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc02               { /* Common */
	border          :   3.00pt inset #c0c0c0;
	}
.cc03               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #006600;
	}
span#e25            { /* index016012.jpg */
	background      : transparent url(index016012.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 600.00pt;
	}
img#e24             { /* index016002.gif */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 228.75pt;
	top             :  53.25pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
img#e23             { /* index016002.gif */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 302.25pt;
	top             :  92.25pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
img#e22             { /* index016002.gif */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 374.25pt;
	top             : 134.25pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
img#e21             { /* index016002.gif */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 445.50pt;
	top             : 180.75pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
div#e20             { /* Decals */
	position        : absolute;
	left            : 236.25pt;
	top             :  76.50pt;
	width           :  50.25pt;
	height          :  17.25pt;
	}
div#e19             { /* Store */
	position        : absolute;
	left            : 309.75pt;
	top             : 114.00pt;
	width           :  50.25pt;
	height          :  17.25pt;
	}
div#e18             { /* Repro */
	position        : absolute;
	left            : 381.00pt;
	top             : 158.25pt;
	width           :  50.25pt;
	height          :  17.25pt;
	}
div#e17             { /* Wiring */
	position        : absolute;
	left            : 452.25pt;
	top             : 204.00pt;
	width           :  51.00pt;
	height          :  17.25pt;
	}
span#e16            { /* index016011.jpg */
	background      : transparent url(index016011.jpg) no-repeat top left;
	position        : absolute;
	left            : 489.00pt;
	top             :  15.75pt;
	width           : 242.25pt;
	height          : 133.50pt;
	}
span#e15            { /* index016010.gif */
	background      : transparent url(index016010.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 175.50pt;
	width           : 201.00pt;
	height          :  44.25pt;
	}
span#e14            { /* index016010.gif */
	background      : transparent url(index016010.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 264.00pt;
	width           : 201.00pt;
	height          :  44.25pt;
	}
span#e13            { /* index016009.gif */
	background      : transparent url(index016009.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 308.25pt;
	width           : 201.75pt;
	height          :  44.25pt;
	}
span#e12            { /* index016010.gif */
	background      : transparent url(index016010.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 396.75pt;
	width           : 201.00pt;
	height          :  44.25pt;
	}
span#e11            { /* index016009.gif */
	background      : transparent url(index016009.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 352.50pt;
	width           : 201.75pt;
	height          :  44.25pt;
	}
img#e10             { /* index016008.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             : 174.75pt;
	width           : 200.25pt;
	height          :  44.25pt;
	}
img#e9              { /* index016007.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             : 219.75pt;
	width           : 201.00pt;
	height          :  44.25pt;
	}
img#e8              { /* index016006.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             : 266.25pt;
	width           : 199.50pt;
	height          :  44.25pt;
	}
img#e7              { /* index016005.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             : 309.00pt;
	width           : 201.75pt;
	height          :  44.25pt;
	}
img#e6              { /* index016004.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             : 396.00pt;
	width           : 201.75pt;
	height          :  44.25pt;
	}
span#e5             { /* index016003.jpg */
	background      : transparent url(index016003.jpg) no-repeat top left;
	position        : absolute;
	left            : 565.50pt;
	top             : 438.75pt;
	width           : 129.75pt;
	height          :  90.75pt;
	}
div#e4              { /* Cadillac Decals */
	position        : absolute;
	left            :   6.00pt;
	top             : 119.25pt;
	width           : 198.00pt;
	height          :  33.75pt;
	}
img#e3              { /* index016002.gif */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 157.50pt;
	top             :  14.25pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
div#e2              { /* Home */
	position        : absolute;
	left            : 164.25pt;
	top             :  38.25pt;
	width           :  50.25pt;
	height          :  16.50pt;
	}
img#e1              { /* index016001.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             : 352.50pt;
	width           : 200.25pt;
	height          :  44.25pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	position        : relative;
	width           : 768.00pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
